<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory THEME_PLUGIN_XML">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory BUILD_GRADLE_KTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory GRADLE_WRAPPER_PROPERTIES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitBundle java.util.function.Supplier&lt;java.lang.String&gt; messagePointer(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory GRADLE_PROPERTIES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory SETTINGS_GRADLE_KTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitBundle BUNDLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory PLUGIN_XML">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.devkit.DevKitFileTemplatesFactory THEME_JSON">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
